/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

@import url("../salient/style.css");



.portfolio-items .col.span_4 {
    width: 33.3333333333333% !important;
    margin: 0px !important;
}

.portfolio-cheat{max-width: 70%;
    margin: 0 auto;
}

.portfolio-cheat2{max-width: 80%;
    margin: 0 auto;
}

@media only screen and (min-width: 1001px){
html body #header-outer[data-transparent-header="true"].transparent {
    background-color: #07070717!important;}    
}
   
#footer-outer #copyright p{font-weight: 600; color: #d6d6d6; padding-bottom: 5px;}

#footer-widgets p {font-size:12px;}


.gglogo, .gglogo a { font-size:10px; line-height: 13px; font-weight: 600; color: #d6d6d6;}
#footer-outer #copyright .gglogo a:hover {color: #e61b7d !important;}

.govt img{vertical-align: middle; float: left; padding-right: 15px; margin-top: -10px;}
.govt {font-size:10px; line-height: 13px; font-weight: 600; color: #ddd; padding-top: 20px;}

.col2 {margin-left: 0px	!important;}

#ff h3{color: #fff;}


body[data-form-style="minimal"] .minimal-form-input label span.text .text-inner {
    color: #fff!important;
    font-weight: 600;
    display: inline-block;
}

body[data-form-style="minimal"] .minimal-form-input.has-text input{ color: #242424 !important;}


input.wpcf7-form-control.wpcf7-submit{background-color: #242424 !important; margin: 15px 0 5px 0;}

.wpcf7 .wpcf7-response-output {
    background-color: #fff;
    margin-left: 0px;
    margin-top: 10px;
    color: #000;
    font-weight: 600;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #242424; border-radius: 2px}
